
BCR907 SWIFT ISO20022 Messages - Bug #20754

[BCR907][RIB][Transfer Outside Brunei (T/T)] Special characters should not be allowed for addresses

01 July 2024 11:49 AM - Feerman Yusoff

Status: Closed Start date: 01 July 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.25 hour

Description

Issue: Can be proceed even put special characters for address

Expected: Special characters should not be allowed for Address 1, Address 2, Address 3 except for space, dash, dot and comma

History

#1 - 02 July 2024 10:36 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Feerman Yusoff

- % Done changed from 0 to 100

#2 - 02 July 2024 04:01 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good

Files
